body
{
	/*background-attachment : fixed;*/
	/*background-repeat:no-repeat;*/
	FONT-FAMILY: Verdana, Tahoma, Arial, 'Times New Roman';
	/*background-image:url(image/lion-macaron-blanc92_a.jpg);*/
	background-color: #303030;
	color: #FEFEE2;
}

body:before
{
   content: "";
   position: fixed;
   top: -10px;
   left: 0;
   width: 100%;
   height: 10px;
   z-index: 100;
   -webkit-box-shadow: 0px 0px 10px rgba(176,204,153,1.5);
   -moz-box-shadow: 0px 0px 10px rgba(176,204,153,1.5);
   box-shadow: 0px 0px 10px rgba(176,204,153,1.5);
}

.formclock
{
	display:inline;
}
.styleclock {
	display: inline-block; 
	padding: 4px;
	margin: 0px;
	vertical-align:middle;
	border: 0px solid #9c9c9c;
 	background-color: #996600;
	color: white;
	font: normal 17px/17px Arial, Helvetica;
	border-radius: 5px;
	width: 68px;
}

.texteFondGris
{
	background-color: grey;
	opacity: 1;
	padding: 5px;
	margin-bottom: 5px;
}

.texteEcru
{
	color: #FEFEE2;
	opacity: 1;
	padding: 5px;
	margin-bottom: 5px;
	vertical-align: middle;
	font: normal 28px/28px Arial, Helvetica;
}

.textePetit
{
	opacity: 0.8;
	background-color: grey;
	color: black;
	padding: 5px;
	margin-left: 20px;
	font: bold 20px/20px Arial, Helvetica;
	border-radius: 0px 0px 6px 6px;
}

.texteNormal
{
	color: black;
	padding: 0px 0px 0px 5px;
	font: normal 14px/14px Arial, Helvetica;
}

#maingaucheAvert
{
	padding: 10px 10px 10px 10px;
	width: 888px;
 	background-color: #FFFF00;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: left;
}

#texteObserv
{
	padding: 10px 10px 10px 30px;
 	background-color: #FFFF00;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: left;
	font: normal 14px/14px Arial, Helvetica;
}

.texteObserv
{
	padding: 10px 10px 10px 30px;
 	background-color: #CCCCFF;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: left;
	font: normal 14px/14px Arial, Helvetica;
	color: #000000;
}

#menu
{
	padding: 0px 10px 10px 30px;
	width: 100%;
 	background-color: white;
	border-bottom:2px solid #FFDD97;
	margin: 0;
	font: bold 15px/15px Arial, Helvetica;
	color: black;
}

.menu
{
	padding: 10px 10px 10px 30px;
	width: 100%;
 	background-color: #202020;
	border-top:2px solid #FFDD97;
	border-bottom:2px solid #FFDD97;
	margin: 0;
	font: bold 15px/15px Arial, Helvetica;
	color: #FEFEE2;
}

#comment
{
	padding: 0px 10px 10px 30px;
	width: 100%;
 	background-color: white;
	border-bottom:2px solid #FFDD97;
	margin: 0;
	font: normal 15px/15px Arial, Helvetica;
	color: black;
}

.comment
{
	padding: 0px 10px 10px 30px;
	width: 100%;
 	background-color: #303030;
	border-bottom:0px solid #FFDD97;
	margin: 0;
	font: normal 15px/15px Arial, Helvetica;
	color: black;
}

#divvierge
{
	display: inline-block; 
	padding: 0px;
	margin: 0px;
	vertical-align:middle;
	border: 0px solid #9c9c9c;
}

#compteRebour_affiche  {
	display: inline-block; 
	top:50%;
	left:18%;
	font-size: 250px;
	color: #FEFEE2;
}

.divvierge
{
	display: inline-block; 
	padding: 0px;
	margin: 0px;
	vertical-align:middle;
	border: 0px solid #9c9c9c;
}

.divviergecadrehautbord
{
	display: inline-block; 
	padding: 5px;
	margin: 5px;
	color: #FEFEE2;
	background: transparent;
	vertical-align:top;
	border: 1px solid #141414;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.divviergecadrehautbordgauche
{
	display: inline-block; 
	padding: 5px;
	margin: 5px;
	color: #FEFEE2;
	background: #303030;
	vertical-align:top;
	border: 1px solid #FEFEE2;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: left;
}

.divviergecadrehautgauche
{
	display: inline-block; 
	padding: 5px;
	margin: 5px;
	color: #FEFEE2;
	background: #303030;
	vertical-align:top;
	border: 0px solid #FEFEE2;
	-moz-border-radius: 0px;
	border-radius: 0px;
	text-align: left;
}

#divviergecadre
{
	display: inline-block; 
	padding: 5px;
	margin: 5px;
	color: #000000;
	background: #D8D8D8;
	vertical-align:middle;
	border: 1px solid #9c9c9c;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:5px 5px 5px #9c9c9c;
	-webkit-box-shadow: 5px 5px 5px #9c9c9c;
	-o-box-shadow: 5px 5px 5px #9c9c9c;
	box-shadow: 5px 5px 5px #9c9c9c;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='#6565', Direction=135, Strength=5);
}

#divHeure
{
	display: inline-block; 
	padding: 4px;
	margin: 0px;
	vertical-align:middle;
	border: 0px solid #9c9c9c;
 	background-color: #996600;
	color: white;
	font: normal 17px/17px Arial, Helvetica;
	border-radius: 5px;
}

#divMinute
{
	display: inline-block; 
	padding: 4px;
	margin: 0px;
	vertical-align:middle;
	border: 0px solid #9c9c9c;
 	background-color: #996600;
	color: white;
	font: bold 17px/17px Arial, Helvetica;
	border-radius: 5px;
}

#divMinuteRouge
{
	display: inline-block; 
	padding: 4px;
	margin: 0px;
	vertical-align:middle;
	border: 0px solid #9c9c9c;
 	background-color: #7D0000;
	color: white;
	font: bold 17px/17px Arial, Helvetica;
	border-radius: 5px;
}

#divtuileWinLibre
{
	text-align:center;
	vertical-align:middle;
	display: inline-block; 
	padding: 7px;
	border-top:0px solid #FFFFFF;
	border-radius: 6px 6px 6px 6px;
	background-color: #555;
	color: #FFFFFF;
	text-decoration: none;
	font: normal 12px/25px Arial, Helvetica;
}

#divtuileWinLibre a
{
	color: #FFFFFF;
	text-decoration: none;
}

#divtuileWinLibre:hover
{
	border-top:0px solid #7D0000;
	background-color: #000000;
}

#divtuileWinLibreR
{
	text-align:center;
	vertical-align:middle;
	display: inline-block; 
	padding: 7px;
	border-top:0px solid #7D0000;
	border-radius: 6px 6px 6px 6px;
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
	font: bold 12px/25px Arial, Helvetica;
}

#divtuileWinLibreR a
{
	color: #FFFFFF;
	text-decoration: none;
}

.font8 { font: bold 8px/8px Arial, Helvetica; }
.font9 { font: bold 9px/9px Arial, Helvetica; }
.font10 { font: bold 10px/10px Arial, Helvetica; }
.font11 { font: bold 11px/11px Arial, Helvetica; }
.font12 { font: bold 12px/12px Arial, Helvetica; }
.font13 { font: bold 13px/13px Arial, Helvetica; }
.font14 { font: bold 14px/14px Arial, Helvetica; }

.fondclair
{
	/*background-color: #175924;*/
	background-color: #666666;
	color: #FEFEE2;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border-top: 0px solid white;
	border-bottom: 1px solid grey;
	padding: 6px 6px 6px 6px;
	text-align: center;
	line-height: 1.5em;
}

.fondfonce
{
	/*background-color: #0C2C12;*/
	background-color: #666666;
	color: #FEFEE2;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border-top: 0px solid white;
	border-bottom: 1px solid grey;
	padding: 6px 6px 6px 6px;
	text-align: center;
	line-height: 1.5em;
}

.fondjaune
{
	/*background-color: #0C2C12;*/
	background-color: #FEFEE2;
	color: #141414;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border-top: 0px solid white;
	border-bottom: 1px solid grey;
	padding: 6px 6px 6px 6px;
	line-height: 1.5em;
}

.fondecru { background-color: #FEFEE2; }

.titre_menu
{
	color: #FEFEE2;
	font: bold 15px/15px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	padding: 7px 13px 7px 5px;
	border-radius: 0px 5px 5px 5px;
}

.titre_menu_sel
{
    BACKGROUND-COLOR: #996600;
    COLOR: white;
	font: bold 15px/15px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	padding: 7px 13px 7px 5px;
	border-radius: 0px 5px 5px 5px;
}

A
{
    FONT-SIZE: 9pt;
    COLOR: #FFFFFF;
    FONT-WEIGHT: bold;
}

A:hover
{
    BACKGROUND-COLOR: #996600;
    COLOR: white;
}


/**********************************/
TABLE
{
	background-color: #303030
}
TH
{
    FONT-SIZE: 10pt;
    VERTICAL-ALIGN: center;
 	background-color: #A10C12;
 	FONT-FAMILY: Verdana, Tahoma, Arial, 'Times New Roman';
    COLOR: #FFFFFF;
	FONT-WEIGHT: normal
}
TD
{
    FONT-SIZE: 9pt;
    VERTICAL-ALIGN: center;
    FONT-WEIGHT: normal
}
.titrepage
{
	width: 705px;
	height: 31px;
	background-color: #006600;
	border: 1px solid #000000;
	padding-left: 10px;
	padding-top: 9px;
	color: white;
	font-size: 18px
}
.titreparagraphe
{
	width: 700px;
	height: 25px;
	background-color: #999999;
	border: 1px solid #000000;
	padding-left: 10px;
	padding-top: 8px;
	color: white;
	font-weight:bold;
	font-size: 14px
}
.titrealinea
{
	font-weight:bold;
	text-decoration: underline
}
.scoop
{
	background-color: #FFFF00;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	color: #A12C10;
	font-weight:bold;
	font-size: 14px
}
.scoopactu
{
	background-color: #FFCC00;
	padding-left: 5px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-top: 6px;
	color: #000000;
	border-radius: 0px 15px 0px 15px;
	font-weight:bold;
	font-size: 12px
}
.notezbien
{
	background-color: #A10C12;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	color: #FFFFFF;
	font-weight:bold;
	font-size: 12px;
	border-radius: 0px 5px 0px 5px;
}
.titrerappel
{
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	color: #000000;
	font-weight:bold;
	font-size: 13px
}
.nomcombi
{
	font-weight:bold;
	color: #0000FF
}
.deco_para_milieu
{
background-image:    -webkit-linear-gradient(left, #EBECE7 5%, #C6C7C2 100%);
background-image:    -moz-linear-gradient(left, #EBECE7 5%, #C6C7C2 100%);
background-image:    -ms-linear-gradient(left, #EBECE7 5%, #C6C7C2 100%);
background-image:    -o-linear-gradient(left, #EBECE7 5%, #C6C7C2 100%);
background-image:    linear-gradient(left, #EBECE7 5%, #C6C7C2 100%);
color: black;
padding-top: 9px; 
padding-bottom: 5px;
width: 90%;
height: 28px;
display:inline-block;
font-weight:bold;
font-size: 14px;
}
.tuileparagraphe
{
	background-image: url(image/tuile_paragraphe.jpg);
	padding-left: 18px;
	padding-top: 11px;
	font-weight:bold;
	font-size: 14px;
	background-repeat: no-repeat;
	height: 42px;
	FONT-FAMILY: Verdana, Tahoma, Arial, 'Times New Roman'
}
.direct
{
	background-color: #000000;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-top: 11px;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	height: 35px;
	font-size: 13pt;
	border-radius: 17px;
	border-style:solid;
	border-width: 4px 7px 4px 7px;
	border-color:#BF0000;
	vertical-align: middle;
	display:inline-block;
	position: float;
}
.directblanc
{
	background-color: #FFFFFF;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-top: 11px;
	color: #000000;
	text-align: center;
	font-weight:bold;
	height: 35px;
	font-size: 13pt;
	border-radius: 17px;
	border-style:solid;
	border-width: 4px 7px 4px 7px;
	border-color:#BF0000;
	vertical-align: middle;
	display:inline-block;
	position: float;
}
.directvert
{
	background-color: #B0CC99;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-top: 11px;
	color: #000000;
	text-align: center;
	font-weight:bold;
	height: 35px;
	font-size: 13pt;
	border-radius: 17px;
	border-style:solid;
	border-width: 4px 7px 4px 7px;
	border-color:#000000;
	vertical-align: middle;
	display:inline-block;
	position: float;
}
.tuiletitre
{
	background-image: url(image/tuile_titre.jpg);
	padding-left: 18px;
	padding-top: 11px;
	font-weight:bold;
	font-size: 14px;
	background-repeat: no-repeat;
	height: 42px;
	FONT-FAMILY: Verdana, Tahoma, Arial, 'Times New Roman';
	display:inline-block;
	color: black;
}


.pastillenoir
{
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	/*width: 20px;
	height: 20px;*/
	border-radius: 45px;
	text-decoration: none;
	padding: 5px;
}

.pastillebleu
{
	background-color: #004787;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	/*width: 20px;
	height: 20px;*/
	border-radius: 45px;
	text-decoration: none;
	padding: 5px;
}

.pastillebordeaux
{
	background-color: #6C0000;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	/*width: 20px;
	height: 20px;*/
	border-radius: 45px;
	text-decoration: none;
	padding: 5px;
}

.pastilleblanc
{
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
	font-weight:bold;
	/*width: 20px;
	height: 20px;*/
	border-radius: 45px;
	border: 3px solid #000000;
	text-decoration: none;
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.pastillevert
{
	color: #B0CC99;
	text-align: center;
	font-weight:bold;
	/*width: 20px;
	height: 20px;*/
	border-radius: 45px;
	border: 3px solid #B0CC99;
	text-decoration: none;
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.crose {
	text-decoration: none;
	color: #FFB3B3;
	font-weight:bold;
	width: 16px;
	height: 12px;
}

.cvert
{
	text-decoration: none;
	color: #82C46C;
	font-weight:bold;
	width: 16px;
	height: 12px;
}

.cnoir
{
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	width: 16px;
	height: 12px;
	font-size: 11pt;
	border-radius: 2px;
}

.crouge
{
	background-color: #CC0000;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	width: 16px;
	height: 12px;
	font-size: 11pt;
	border-radius: 2px;
}

.cvert
{
	background-color: #009900;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	width: 16px;
	height: 12px;
	font-size: 11pt;
	border-radius: 2px;
	text-decoration: none;
}

.cemeraude {
	text-decoration: none;
	color: #00815F;
	font-weight:bold;
	width: 16px;
	height: 12px;
	font-size: 11pt;
}

.datepgmtour
{
	background-color: #CC0000;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	width: 16px;
	height: 12px;
	font-size: 11pt;
	border-radius: 2px;
}

#ongletactif
{
	display: inline-block; 
	padding: 8px;
	margin: 15px 3px 10px 3px;
	border-right:2px solid #1D702D;
	border-left:0px solid #1D702D;
	border-top:2px solid #1D702D;
	border-bottom:0px solid #1D702D;
	border-radius: 7px 15px 7px 7px;
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
	height: 24px;
}

#ongletactif a
{
	text-decoration: none;
	color: #000000;
}

#ongletpassif
{
	display: inline-block; 
	padding: 8px;
	margin: 15px 3px 10px 3px;
	border-right:2px solid #FFFFFF;
	border-left:0px solid #FFFFFF;
	border-top:2px solid #FFFFFF;
	border-bottom:0px solid #FFFFFF;
	border-radius: 7px 15px 7px 7px;
	background-color: #B0CC99;
	color: #000000;
	text-align: center;
	height: 24px;
}

#ongletpassif a
{
	text-decoration: none;
	color: #000000;
}

#ongletpassif a:hover
{
	text-decoration: none;
	color: #FFFFFF;
}

#divtrombiMxx
{
	display: inline-block; 
	padding: 8px;
	margin: 5px;
	border:0px solid #C2C2C2;
	border-radius: 0px 15px 0px 15px;
	background-color: #B0CC99;
	font-weight: bold;
	color: #FFFFFF;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow: 4px 4px 6px 4px #555;
	-webkit-box-shadow: 4px 4px 6px 4px #555;
	-o-box-shadow: 4px 4px 6px 4px #555;
	box-shadow: 4px 4px 6px 4px #555;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#555, Direction=134, Strength=6);
}

#divtrombiM
{
	display: inline-block; 
	padding: 8px;
	margin: 5px;
	border:1px solid #C2C2C2;
	border-radius: 0px 15px 0px 15px;
	background-color: #999999;
	color: #FFFFFF;
}

.divtrombiM
{
	display: inline-block; 
	padding: 8px;
	margin: 5px;
	border:2px solid #C2C2C2;
	border-radius: 0px 15px 0px 15px;
	background-color: transparent;
	color: #FFFFFF;
}

.divtrombiMbordbas
{
	display: inline-block; 
	padding: 8px;
	margin: 5px;
	border-bottom:2px solid #C2C2C2;
	border-radius: 0px 15px 0px 15px;
	background-color: transparent;
	color: #FFFFFF;
}

#divtrombiGrand
{
	display: inline-block; 
	padding: 15px;
	margin: 15px;
	border:0px solid #C2C2C2;
	border-radius: 0px 15px 0px 15px;
	background-color: #B0CC99;
	/*font-weight: bold;*/
	font-size: 18px;
	color: #000000;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow: 4px 4px 6px 4px #555;
	-webkit-box-shadow: 4px 4px 6px 4px #555;
	-o-box-shadow: 4px 4px 6px 4px #555;
	box-shadow: 4px 4px 6px 4px #555;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#555, Direction=134, Strength=6);
}

.divprincipalombre
{
	background-color: #FFFFFF;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-top: 11px;
	color: #000000;
	text-align: center;
	font-weight:bold;
	height: 35px;
	font-size: 13pt;
	border-style:solid;
	border-width: 0px 0px 0px 0px;
	border-color:#BF0000;
	vertical-align: middle;
	display:inline-block;
	position: float;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow: 4px 4px 6px 4px #555;
	-webkit-box-shadow: 4px 4px 6px 4px #555;
	-o-box-shadow: 4px 4px 6px 4px #555;
	box-shadow: 4px 4px 6px 4px #555;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#555, Direction=134, Strength=6);
	-moz-border-radius: 0px 6px 0px 6px;
	-webkit-border-radius: 0px 6px 0px 6px;
	border-radius: 0px 6px 0px 6px;
}

#divprincipalombreGrand
{
	background-color: #FFFFFF;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	color: #000000;
	font-size: 18px;
	border-style:solid;
	border-width: 0px 0px 0px 0px;
	border-color:#BF0000;
	vertical-align: middle;
	display:inline-block;
	position: float;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow: 4px 4px 6px 4px #555;
	-webkit-box-shadow: 4px 4px 6px 4px #555;
	-o-box-shadow: 4px 4px 6px 4px #555;
	box-shadow: 4px 4px 6px 4px #555;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#555, Direction=134, Strength=6);
	-moz-border-radius: 0px 6px 0px 6px;
	-webkit-border-radius: 0px 6px 0px 6px;
	border-radius: 0px 6px 0px 6px;
}

.divnoirombre
{
	background-color: #000000;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-top: 11px;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	height: 35px;
	font-size: 13pt;
	border-style:solid;
	border-width: 0px 0px 0px 0px;
	border-color:#BF0000;
	vertical-align: middle;
	display:inline-block;
	position: float;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow: 4px 4px 6px 4px #555;
	-webkit-box-shadow: 4px 4px 6px 4px #555;
	-o-box-shadow: 4px 4px 6px 4px #555;
	box-shadow: 4px 4px 6px 4px #555;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#555, Direction=134, Strength=6);
	-moz-border-radius: 6px 70px 70px 6px;
	-webkit-border-radius: 6px 70px 70px 6px;
	border-radius: 6px 70px 70px 6px;
}

.divvertombre
{
	background-color: #B0CC99;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-top: 9px;
	color: #000000;
	text-align: center;
	font-weight:bold;
	height: 28px;
	font-size: 11pt;
	border-style:solid;
	border-width: 0px 0px 0px 0px;
	border-color:#BF0000;
	vertical-align: top;
	display:inline-block;
	position: float;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow: 4px 4px 6px 4px #555;
	-webkit-box-shadow: 4px 4px 6px 4px #555;
	-o-box-shadow: 4px 4px 6px 4px #555;
	box-shadow: 4px 4px 6px 4px #555;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#555, Direction=134, Strength=6);
	-moz-border-radius: 0px 6px 0px 6px;
	-webkit-border-radius: 0px 6px 0px 6px;
	border-radius: 0px 6px 0px 6px;
}

.divhorloge
{
	background-color: #A10C12;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-top: 9px;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	height: 28px;
	font-size: 11pt;
	border-style:solid;
	border-width: 0px 0px 0px 0px;
	border-color:#BF0000;
	vertical-align: middle;
	display:inline-block;
	position: float;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow: 4px 4px 6px 4px #000000;
	-webkit-box-shadow: 4px 4px 6px 4px #000000;
	-o-box-shadow: 4px 4px 6px 4px #000000;
	box-shadow: 4px 4px 6px 4px #000000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=134, Strength=6);
	-moz-border-radius: 6px 70px 70px 6px;
	-webkit-border-radius: 6px 70px 70px 6px;
	border-radius: 6px 70px 70px 6px;
}

.divhorlogeinv
{
	background-color: #A10C12;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-top: 11px;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	height: 35px;
	font-size: 13pt;
	border-style:solid;
	border-width: 0px 0px 0px 0px;
	border-color:#BF0000;
	vertical-align: middle;
	display:inline-block;
	position: float;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow: 4px 4px 6px 4px #000000;
	-webkit-box-shadow: 4px 4px 6px 4px #000000;
	-o-box-shadow: 4px 4px 6px 4px #000000;
	box-shadow: 4px 4px 6px 4px #000000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=134, Strength=6);
	-moz-border-radius: 70px 6px 6px 70px;
	-webkit-border-radius: 70px 6px 6px 70px;
	border-radius: 70px 6px 6px 70px;
}

.divminihorlogeinv
{
	background-color: #A10C12;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-top: 7px;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	height: 25px;
	font-size: 11pt;
	border-style:solid;
	border-width: 0px 0px 0px 0px;
	border-color:#BF0000;
	vertical-align: middle;
	display:inline-block;
	position: float;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow: 4px 4px 6px 4px #000000;
	-webkit-box-shadow: 4px 4px 6px 4px #000000;
	-o-box-shadow: 4px 4px 6px 4px #000000;
	box-shadow: 4px 4px 6px 4px #000000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=134, Strength=6);
	-moz-border-radius: 70px 6px 6px 70px;
	-webkit-border-radius: 70px 6px 6px 70px;
	border-radius: 70px 6px 6px 70px;
}

.divminivertombre
{
	background-color: #B0CC99;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-top: 7px;
	color: #000000;
	text-align: center;
	font-weight:bold;
	height: 25px;
	font-size: 11pt;
	border-style:solid;
	border-width: 0px 0px 0px 0px;
	border-color:#BF0000;
	vertical-align: middle;
	display:inline-block;
	position: float;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-box-shadow: 4px 4px 6px 4px #555;
	-webkit-box-shadow: 4px 4px 6px 4px #555;
	-o-box-shadow: 4px 4px 6px 4px #555;
	box-shadow: 4px 4px 6px 4px #555;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#555, Direction=134, Strength=6);
	-moz-border-radius: 0px 6px 0px 6px;
	-webkit-border-radius: 0px 6px 0px 6px;
	border-radius: 0px 6px 0px 6px;
}

.divtransp
{
	background-color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #000000;
	text-align: center;
	font-weight:bold;
	height: 35px;
	font-size: 13pt;
	border-width: 0px 0px 0px 0px;
	vertical-align: middle;
	display:inline-block;
	position: float;
	margin-right: 10px;
	margin-bottom: 10px;
}

#entetetitre
{
	width: 100%;
	margin: 0;
	padding: 15px 15px 15px 15px;
	background: #000000;
	color: #FFFFFF;
	font: bold 15px/15px Arial, Helvetica;
	list-style: none;  
}

#entetesoustitre
{
	width: 100%;
	margin: 0;
	padding: 15px 15px 15px 15px;
	background: #B0CC99;
	color: #000000;
	font: bold 17px/17px Arial, Helvetica;
	list-style: none;  
}

#entetesoustitre:before
{
   content: "";
   position: fixed;
   top: -10px;
   left: 0;
   width: 100%;
   height: 10px;
   z-index: 100;
   -webkit-box-shadow: 0px 0px 10px rgba(176,204,153,1.5);
   -moz-box-shadow: 0px 0px 10px rgba(176,204,153,1.5);
   box-shadow: 0px 0px 10px rgba(176,204,153,1.5);
}

.cbordeaux
{
	background-color: #7D0000;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	width: 16px;
	height: 12px;
	font-size: 15pt;
	border-radius: 2px;
	text-decoration: none;
}

.cvert
{
	background-color: #B0CC99;
	color: #B0CC99;
	text-align: center;
	font-weight:bold;
	width: 15px;
	height: 12px;
	font-size: 11pt;
	border-radius: 2px;
	text-decoration: none;
}

.cgris
{
	background-color: #999999;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
	width: 16px;
	height: 12px;
	font-size: 11pt;
	border-radius: 2px;
}

.cverttitre
{
	color: #B0CC99;
	text-align: center;
	font-weight:bold;
	width: 15px;
	height: 12px;
	font-size: 15pt;
	border-radius: 2px;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.crosetitre
{
	color: #FFB3B3;
	text-align: center;
	font-weight:bold;
	width: 15px;
	height: 12px;
	font-size: 15pt;
	border-radius: 2px;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

@font-face {
  font-family: 'Bevan';
  font-style: normal;
  font-weight: 400;
  src: local('Bevan'), url(http://fonts.gstatic.com/s/bevan/v7/xVgMFoVwWQJuO7wo0FBeTQ.woff2) format('woff2'), url(http://fonts.gstatic.com/s/bevan/v7/kZxOvEFDTL6rhtQAWC2LTw.woff) format('woff');
}

a.case1:link {  text-decoration:none; } 
a.case1:hover {  text-decoration:none; } 
a.case2:link {  text-decoration:none; } 
a.case2:hover {  text-decoration:none; } 
a.case3:link {  text-decoration:none; } 
a.case3:hover {  text-decoration:none; } 
a.case4:link {  text-decoration:none; } 
a.case4:hover {  text-decoration:none; } 
a.case5:link {  text-decoration:none; } 
a.case5:hover {  text-decoration:none; } 

.case1
{
	color: #000000;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border: 1px solid #7C0005;
}

.case2
{
	background-color: #666666;
	color: #FFFFFF;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border-top: 0px solid #FFDD97;
	border-bottom: 1px solid #FFDD97;
	border-left: 1px solid #FFDD97;
	border-right: 1px solid #FFDD97;
	text-align: center;
	padding: 5px;
	border-radius: 7px 7px 0px 0px;
}

.case3
{
	background-color: #666666;
	color: #FFFFFF;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border-top: 0px solid #FFDD97;
	border-bottom: 1px solid #FFDD97;
	border-left: 1px solid #FFDD97;
	border-right: 1px solid #FFDD97;
	text-align: center;
	padding: 5px;
}

.case4
{
	color: #000000;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	text-align: center;
	border-top: 0px solid #7C0005;
	border-bottom: 1px solid #7C0005;
	border-left: 1px solid #7C0005;
	border-right: 1px solid #7C0005;
}

.case5
{
	color: #000000;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border: 1px solid #7C0005;
}

.fontsize5 {font-size: 10px;}
.fontsize10 {font-size: 10px;}
.fontsize12 {font-size: 13px;}
.fontsize30 {font-size: 40px;}

.entete_tableau
{
	background-color: #666666;
	color: #FFFFFF;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border-top: 0px solid #FFDD97;
	border-bottom: 1px solid #FFDD97;
	border-left: 1px solid #FFDD97;
	border-right: 1px solid #FFDD97;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-right: 7px;
	border-radius: 7px 7px 0px 0px;
}

.contenu_tableau_centre1
{
	background-color: #FEFEE2;
	color: #000000;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border-top: 0px solid #7C0005;
	border-bottom: 1px solid #7C0005;
	border-left: 1px solid #7C0005;
	border-right: 1px solid #7C0005;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-right: 7px;
	/*border-radius: 0px 0px 7px 7px;*/
}

.contenu_tableau_gauche1
{
	background-color: #FEFEE2;
	color: #000000;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border-top: 0px solid #7C0005;
	border-bottom: 1px solid #7C0005;
	border-left: 1px solid #7C0005;
	border-right: 1px solid #7C0005;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-right: 7px;
	/*border-radius: 0px 0px 7px 7px;*/
}

.contenu_tableau_centre2
{
	background-color: #FEFEE2;
	color: #000000;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border-top: 0px solid #7C0005;
	border-bottom: 1px solid #7C0005;
	border-left: 1px solid #7C0005;
	border-right: 1px solid #7C0005;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-right: 7px;
	/*border-radius: 0px 0px 7px 7px;*/
}

.contenu_tableau_gauche2
{
	background-color: #FEFEE2;
	color: #000000;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 0px 0 #000;
	border-top: 0px solid #7C0005;
	border-bottom: 1px solid #7C0005;
	border-left: 1px solid #7C0005;
	border-right: 1px solid #7C0005;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
	padding-right: 7px;
	/*border-radius: 0px 0px 7px 7px;*/
}

.agauche { text-align: left; } 
.centrer { text-align: center; } 
.adroite { text-align: right; } 

.caracterenoir { color: #303030; }
.caractereecru { color: #FEFEE2; }
.caractererose { color: #FFB3B3; }

.gras
{
	font-weight: bold;
}

.gros
{
	font-size: 14pt;
}

.moyen
{
	font-size: 12pt;
}

.petit
{
	font-size: 10pt;
}

.noir
{
	color: black;
}

.blanc
{
	color: white;
}

.agauche
{
	text-align: left;
}

.aucentre
{
	text-align: center;
}

.adroite
{
	text-align: right;
}

.hautnoir1 
{
	border-top: 1px solid #303030;
}

.basnoir1 
{
	border-bottom: 1px solid #303030;
}

.basnoir2 
{
	border-bottom: 2px solid #303030;
}

.bordbas 
{
	border-bottom: 1px solid white;
}

.bordhaut 
{
	border-top: 1px solid white;
}

.bordgauche 
{
	border-left: 1px solid white;
}

.borddroit 
{
	border-right: 1px solid white;
}

.coinrond 
{
	border-radius: 15px 15px 15px 15px;
}

.padding5
{
	padding: 5px;
}

.fondor 
{
	background-color: #FFCC00;
}

.fondgris 
{
	background-color: #CCCCCC;
}

.bordG { border-left: 1px solid grey; }
.bordH { border-top: 1px solid grey; }
.bordB { border-bottom: 1px solid grey; }
.bordBgris { border-bottom: 1px solid grey; }
.bordD { border-right: 1px solid grey; }
.bordGepais { border-left: 3px solid grey; }
.bordHepais { border-top: 3px solid grey; }
.bordBepais { border-bottom: 3px solid grey; }
.bordDepais { border-right: 3px solid grey; }
.bordBepaisRose { border-bottom: 5px solid #FFB3B3; }
.bordHRose { border-top: 1px solid #FFB3B3; }
.bordBRose { border-bottom: 1px solid #FFB3B3; }
.bordGRose { border-left: 1px solid #FFB3B3; }
.bordDRose { border-right: 1px solid #FFB3B3; }
.bordArrondi { border-radius: 2px 12px 2px 2px; }
